Bug 250552 - the description about option '-qG name' should be modified in the manpage
Summary: the description about option '-qG name' should be modified in the manpage
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sendmail   
(Show other bugs)
Version: 5.0
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Keywords:
: 250554 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 07:32 UTC by Peng Haitao
Modified: 2010-03-30 08:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 08:23:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a patch fixing this bug (312 bytes, patch)
2007-08-02 07:32 UTC, Peng Haitao
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0237 normal SHIPPED_LIVE Low: sendmail security and bug fix update 2010-03-29 12:40:12 UTC

Description Peng Haitao 2007-08-02 07:32:17 UTC
Description of problem:
The blank in option "-qG name" should be deleted.

Version-Release number of selected component (if applicable):
sendmail-8.13.8-2.el5

How reproducible:
100%

Steps to Reproduce:
1.execute command "man sendmail"
2.execute command "sendmail -qG invalid_name"
  
Actual results:
Queue group  unknown

Expected results:
Queue group invalid_name unknown

Additional info:

Comment 1 Peng Haitao 2007-08-02 07:32:18 UTC
Created attachment 160501 [details]
This is a patch fixing this bug

Comment 2 Thomas Woerner 2007-08-02 08:40:05 UTC
*** Bug 250554 has been marked as a duplicate of this bug. ***

Comment 3 Phil Knirsch 2008-05-05 12:12:16 UTC
Proposing for RHEL-5.3 and granting Devel ACK.

Read ya, Phil


Comment 4 Phil Knirsch 2008-05-14 14:30:50 UTC
Proposing bug for RHEL-5.3 FasTrack.

Read ya, Phil


Comment 5 Phil Knirsch 2008-05-14 14:32:55 UTC
Reverting last request, sendmail is not eligible for FasTrack.

Sorry about that,

Read ya, Phil

Comment 6 RHEL Product and Program Management 2009-03-26 16:50:01 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 13 errata-xmlrpc 2010-03-30 08:23:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0237.html


Note You need to log in before you can comment on or make changes to this bug.